Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232141 - Need the btree/bt_rec.c patch for 4.2.52
Summary: Need the btree/bt_rec.c patch for 4.2.52
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: db4
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 23:04 UTC by Rich Megginson
Modified: 2013-07-02 23:20 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0390
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-14 10:14:24 UTC


Attachments (Terms of Use)
patch.4.2.52.4 - btree/bt_rec.c patch (deleted)
2007-03-13 23:04 UTC, Rich Megginson
no flags Details | Diff
spec file diffs to add the .4 patch (deleted)
2007-03-13 23:05 UTC, Rich Megginson
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0390 normal SHIPPED_LIVE db4 bug fix update 2007-11-15 17:33:09 UTC

Description Rich Megginson 2007-03-13 23:04:05 UTC
I don't see the btree/bt_rec.c patch in /cvs/dist/db4/RHEL-4.  The Red Hat
Directory Server needs this patch.

Comment 1 Rich Megginson 2007-03-13 23:04:05 UTC
Created attachment 150001 [details]
patch.4.2.52.4 - btree/bt_rec.c patch

Comment 2 Rich Megginson 2007-03-13 23:05:02 UTC
Created attachment 150002 [details]
spec file diffs to add the .4 patch

Comment 3 Rich Megginson 2007-03-13 23:07:02 UTC
I'm not sure what the correct procedures are, but the RHDS team needs this patch
to get into a RHEL4 update as soon as possible.  If you want me to go ahead and
commit the new patch file and spec update, I can do that.

Comment 5 Rich Megginson 2007-03-14 15:41:00 UTC
I apologize - I'm not familiar with the process.  I think 4.6 should be fine.

Thanks!

Comment 6 RHEL Product and Program Management 2007-05-09 05:45:36 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 12 Red Hat Bugzilla 2007-06-14 10:14:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0390.html



Note You need to log in before you can comment on or make changes to this bug.